Subject: Re: How do I add a follow-on post to a thread in this mailing list?
From: Bruce Cran <[email-masked]>
To: Peter Binney <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 Mar 2011 12:44:23 +0000
List-Id: <cygwin.cygwin.com>

On Tue, 15 Mar 2011 21:33:11 +0000
Peter Binney <[email-masked]> wrote:

> Many thanks - I'm using gmail. Any idea how I would do that with it?

You should be able to import the mail via Settings -> Accounts
and Import. Or, access the IMAP interface and copy the email over.

-- 
Bruce Cran

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple